<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="icon" type="image/gif" href="favicon.gif">
        <meta charset="UTF-8">
        <meta name="author" content="Flavia Echeverria">
        <meta name="description" content="Mis primeros ejercicios de HTLM5">
        <title>Ejercicios HTLM5</title>
    </head>
    <body>
        <header>
            <h1>Hello World</h1>
            <h2>We are here</h2>        
            <h3>Empezamos a trabajar HTML</h3>
            <nav>
                <ul>
            <li>
                <a href="#" target="_blank">Opción 1</a>
            </li>
            <li>
                <a href="#" target="_blank">Opción 2</a>
            </li>
            <li>
                <a href="#" target="_blank">Opción 3</a>
            </li>
            <li>
                <a href="#" target="_blank">Opción 4</a>
            </li>
        </ul>
    </nav>
</header>
    <main>
            <section>
                <article></article>
            </section>
    </main>
        <footer>
            <adress></adress>
        </footer>
     </body>
     </html>
    </main>
</body>
